Problem in composer create-project

To start a new project in laravel we generally do the following code

composer create-project --prefer-dist laravel/laravel projectname

OR

composer create-project --prefer-dist laravel/laravel projectname "version_of_laravel"

You may get error as below

 

Now the solution for this I found is to put the code below in your command prompt.

composer global require "laravel/lumen-installer"

Author: jaminrai